---

penpot_packages:
  - tar
  - zstd
  - postgresql14
  - java-17-openjdk-headless
  - java-17-openjdk-devel
  - ghostscript
  - ImageMagick
  - poppler-utils
  - potrace
  - netpbm
  - liberation-fonts
  - fontforge
  - woff2-tools
  - git
  - bzip2
